Reputation
Next privilege 125 Rep.
Vote down
Badges
1
Newest
 Supporter
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 3 votes cast
Feb
1
comment Google chrome dependency error - libnss3
I'm just guessing: have you tried to run sudo apt-get install libnss3-dev?
May
22
awarded  Supporter